.contact-form #form-main {
  padding-top: 0;
}

.contact-info p ,
.contact-form span{
    font-size: 3rem;
}

.contact-form label,
.contact-info ul,
.contact-form .form-search,
.contact-des {
    font-size: 1.6rem;
}

.contact-info ul{
    list-style: none;
}

.contact-info ul li {
    margin-bottom: 14px;
}

.contact-form .form-search {
  padding: 8px 20px;
}

.contact-form .text-danger {
    font-size: 16px;
}
